html { height: 100%; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	height:100%;
	color:#999999;
}

a{
	text-decoration:none;
	color:#0387F7;
}
a:hover{
	text-decoration:underline;
	color:#0387F7;
}

a.menu{
	text-decoration:underline;
	color:#999999;
}
a.menu:hover{
	text-decoration:none;
	color:#999999;
}



.text {
	color:#999999;
	font-size:12px;
}
DIV.ctl_label{
	color:#999999;
	font-size:12px;
}

TABLE.ctlPager{
    border-style:none;
	padding:0;
	text-align:center;
	
}

TABLE.ctlPager TD{
    border-style:none;
	padding-left:3px;
	padding-right:3px;
	vertical-align:middle;
}

SPAN.ctlPager_SelectedPage{
	color:#FF9933;
	font-size:12px;
	font-weight:bold;
	margin-left:3px;
	margin-right:3px;
}

A.ctlPager_PageLink{
    text-decoration:none;
	color:#0387F7;
	font-size:12px;
	margin-left:3px;
	margin-right:3px;
}


.textPadRight {
	color:#999999;
	font-size:12px;
	padding-right:10px;
}

.textBold {
	color:#999999;
	font-size:12px;
	font-weight:bold;
	padding-left:10px;
}
.text_orange {
	color:#FF9933;
	font-size:12px;
	padding-left:10px;
}

DIV.ctl_ml{
	font-size:12px;
}


.text_orangeBold12 {
	color:#FF9933;
	font-size:12px;
	padding-left:10px;
	font-weight:bold;
}

.blockContent{
 	padding:5px;
}

.pageName{
 	padding-bottom:10px;
	color:#FF9933;
	font-size:12px;
	font-weight:bold;
}

TABLE.tableList
{
	border-style:dotted;
	border-color:#000000;
	border-collapse:collapse;
	border-color:#D8EDFE;
	width:100%
 }
 
 TABLE.tableLogin
{
	border-style:solid;
	border-color:#000000;
	border-collapse:collapse;
	border-color:#D8EDFE;
	border-width:1px;
	background-color:#eeeeee;
 }
 



 TABLE.tableList TD
 {
	border-style:dotted;
	border-color:#D8EDFE;
	border-width:1px;
	color:#999999;
	font-size:12px;
	padding-left:10px;
	height:21px;
	vertical-align:middle;
 }

TABLE.null, TD.null{
		border-style:none;
		padding:0;
}

TABLE.null TD{
 	border-style:none;
 	vertical-align:middle;
}

 .tableList TD.button{
	padding-left:0px;
	width:16px
 }

 .tableList TD.button{
	padding-left:5px;
	padding-right:5px;
 }

 LABEL.title{
	width:100px;
 }

 DIV.field{
	width:200px;
 }
 .warning{
	color:Red;
	font-size:10px;
 }
 /* FORMS*/
 TABLE.FormTable TD
 {
	padding:3px;
 }
 

 INPUT.image{
 	border-style:none;
 	width:32px;
 }

  


SELECT.HTMLControl
{
	width:100px;
}
TABLE.HTMLControl
 {
	border-color:#D8EDFE;
	border-width:1px;
	border-style:solid;
	border-collapse:collapse;
 }
TEXTAREA.HTMLControl
 {
	border-width:0px;
	border-style:solid;
	border-collapse:collapse;
	background-color:Olive;
 }

 TABLE.HTMLControl TD
 {
	padding:0px;
 }
IFRAME.HTMLControl
 {
	border-color: red; border-width: 0.5cm
 }

DIV.TTree_ContextMenu{
 	display:none;
 	position:absolute;
 	top:0px;
 	left:0px;
 	width:185px;
 	border:1px solid #D8EDFE;
 	background-color:#FFFFFF;
 	padding-bottom:5px;
 }

DIV.TTree_ContextMenu_Inner{
	vertical-align:middle;
	font-size:12px;
	margin-left:5px;
 	margin-right:5px;
 	margin-bottom:2px;
}
DIV.TTree_ContextMenu_Header{

	color:#999999;
	padding-left:5px;
	padding-right:5px;
	margin-bottom:5px;
	font-size:12px;
	font-weight:bold;
	background-color:#D8EDFE;
}

DIV.dbg{
	background-color:#D8EDFE;
	color:#D8EDFE;
}

DIV.arrow1
{
	padding-left:5px;
	display:inline-block;
	vertical-align:middle;
}

DIV.arrow2
{
	padding-right:5px;
	display:inline-block;
	vertical-align:middle;
}


DIV.pagercont
{
	text-align:center;
	width:100%;
	margin-top:10px;
}

INPUT.fld_chk
{
	width:14px;
}

TEXTAREA.fld_ta
{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	border-style:double;
 	border-color:#DDDDDD;
	border-width:1px;
	width:500px;
	height:100px;
}

TEXTAREA.fld_rtf
{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	border-style:double;
 	border-color:#DDDDDD;
	border-width:1px;
	width:500px;
	height:500px;
}

INPUT.fld_txt,SELECT.fld_txt
{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	border-style:double;
 	border-color:#DDDDDD;
	border-width:1px;
	width:500px;
	
}

INPUT.fld_txt_small,SELECT.fld_txt_small
{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	border-style:double;
 	border-color:#DDDDDD;
	border-width:1px;
	width:120px;
	
}

INPUT.fld_txt_date
{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	border-style:double;
 	border-color:#DDDDDD;
	border-width:1px;
	width:70px;
	text-align:center;
	
}
 
 
INPUT.button
{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	width:100px;
	background-color:#EEEEEE;
	border-color:#62B4FA;
	 }


INPUT.fld_txt_ro
{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	border-style:none;
 	border-color:#D8EDFE;
	border-width:1px;
	width:500px;
	
}

.wrn{
	color:#FF0000;
	font-size:12px;
}
.tblheader
{
	display:inline-block;
	font-weight:bold;
	vertical-align:bottom;
	padding-bottom:1px
}
.fldheader
{
	display:inline-block;
	font-weight:bold;
	vertical-align:top;
}

.tableForm
{
	border-width: 0px;
 }
 
TABLE.tableForm TD.tf
 {
	border-bottom-style:dotted;
	border-color:#000000;
	border-color:#D8EDFE;
	border-width: 1px;
	padding-bottom:5px;
	padding-top:5px;
	color:#999999;
	font-size:12px;
	padding-left:10px;
 }
 
 
TABLE.tableForm TD.fldheader
 {
	border-bottom-style:dotted;
	border-color:#000000;
	border-color:#D8EDFE;
	border-width: 1px;
	padding-bottom:5px;
	padding-top:5px;
	color:#999999;
	font-size:12px;
	padding-left:10px;
 }
 
 .textmenu
 {
	 padding-bottom:3px;
	padding-top:3px;
		padding-left:10px;
 }
 
 
  .textmenubold
 {
	 padding-bottom:3px;
	padding-top:3px;
		padding-left:10px;
		font-weight:bold;
 }

 
 .treemenutd
 {
	padding-left:10px;
	vertical-align:middle;
 }
 
 .TTablePriority
 {
	display:inline-block;
 }